<div class="row">
    <div class="col">
        <h5 *ngIf="groupList" class="display-5" style="font-style: italic; padding: 10px">
            Found {{groupList.length}} record<span *ngIf="groupList.length>1">s</span>
        </h5>
        <div class="list-group">
            <li *ngFor="let group of groupList"
                class="list-group-item list-group-item-action flex-column align-items-start">
                <div class="d-flex w-100 justify-content-between">
                    <div class="d-flex justify-content-start">
                        <h5 class="mb-1">
                            <a [routerLink]="['group', group.id]" class="modify-group-link">{{group.name}}</a>
                        </h5>
                        &nbsp;&nbsp;<small>{{group.id}}</small>
                    </div>
                    <small>{{group.active}}</small>
                </div>

                <div class="d-flex justify-content-between">
                    <p class="mb-1">{{group.description}}</p>
                    <small>Last edited by abhi.danej@gmail.com on 19 October 2018</small>
                </div>
            </li>
            <!--
        <li
          class="list-group-item list-group-item-action flex-column align-items-start"
        >
          <div class="d-flex w-100 justify-content-between">
            <h5 class="mb-1">List group item heading</h5>
            <small class="text-muted">3 days ago</small>
          </div>
          <p class="mb-1">
            Donec id elit non mi porta gravida at eget metus. Maecenas sed diam eget
            risus varius blandit.
          </p>
          <small class="text-muted">Donec id elit non mi porta.</small>
        </li>
      -->
        </div>
    </div>
</div>